*condor_ssh_start*
===================

:index:`condor_ssh_start<single: condor_ssh_start; HTCondor commands>`
:index:`condor_ssh_start command`

Synopsis
--------

**condor_ssh_start**

Description
-----------

*condor_ssh_start* is part of a system for accessing high
throughput computing resources from a local desktop.

This command is not meant to be executed on the command line by users.

